{
	"@metadata": {
		"authors": [
			"Winston Sung"
		]
	},
	"embedvideo-type-audio": "zvuk",
	"embedvideo-type-content": "sadržaj",
	"embedvideo-type-video": "video",
	"embedvideo-consent-privacy-policy": "Politika privatnosti",
	"embedvideo-consent-privacy-notice-continue": "Nastavi",
	"embedvideo-consent-privacy-notice-dismiss": "Odbaci"
}
